Bug 197145 - [MAINTAINER] www/qupzilla-qt{4,5}: update to 1.8.6
Summary: [MAINTAINER] www/qupzilla-qt{4,5}: update to 1.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-28 00:03 UTC by Matthew Rezny
Modified: 2015-02-05 22:55 UTC (History)
1 user (show)

See Also:


Attachments
qupzilla 1.8.6 update (3.22 KB, patch)
2015-01-28 00:03 UTC, Matthew Rezny
rezny: maintainer-approval+
Details | Diff
qupzilla-qt4 poudriere build log (979.85 KB, text/plain)
2015-02-04 15:16 UTC, Matthew Rezny
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Rezny freebsd_committer 2015-01-28 00:03:13 UTC
Created attachment 152286 [details]
qupzilla 1.8.6 update

Update QupZilla ports to 1.8.6 which brings two new plugins, Flash Cookie Manager and Tab Manager.
Comment 1 Matthew Rezny freebsd_committer 2015-02-04 15:16:38 UTC
Created attachment 152550 [details]
qupzilla-qt4 poudriere build log

poudriere buld log courtesy of cpet
Comment 2 commit-hook freebsd_committer 2015-02-05 22:55:00 UTC
A commit references this bug:

Author: brd
Date: Thu Feb  5 22:54:45 UTC 2015
New revision: 378501
URL: https://svnweb.freebsd.org/changeset/ports/378501

Log:
  www/qupzilla-qt{4,5}: update to 1.8.6

  PR:		197145
  Submitted by:	matthew@reztek.cz
  Approved by:	kwm

Changes:
  head/www/qupzilla-qt4/Makefile
  head/www/qupzilla-qt4/distinfo
  head/www/qupzilla-qt4/pkg-plist
  head/www/qupzilla-qt5/Makefile
  head/www/qupzilla-qt5/distinfo
  head/www/qupzilla-qt5/pkg-plist
Comment 3 Brad Davis freebsd_committer 2015-02-05 22:55:25 UTC
Committed, thanks!